package it.mice.voila.wizard.plugin;

import org.eclipse.ui.plugin.AbstractUIPlugin;
import org.osgi.framework.BundleContext;

public class ActivatorPlugin extends AbstractUIPlugin {
	// The plug-in ID
	public static final String PLUGIN_ID = "it.mice.voila.wizard.plugin";

	private static ActivatorPlugin instance;
	
	public static ActivatorPlugin getInstance() { return instance; }
	
	public ActivatorPlugin() {
		super();
		instance = this;
	}

	public void start(BundleContext context) throws Exception {
		super.start(context);
	}

	public void stop(BundleContext context) throws Exception {
		super.stop(context);
	}

}
